// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRxia
	Instances
	{
		UUID = cdb8b570-e46c-4371-a646-8b619220a144
		CelestialBody = Kerbin
		RelativePosition = 25040.2422,441.610687,-713.67218
		Orientation = 4.48902101E-05,264.999939,-2.37142049E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 9591efdb-cbcb-4870-b27a-6a36659330c4
		CelestialBody = Kerbin
		RelativePosition = 26035.8223,444.234894,-626.572449
		Orientation = 358.800018,264.999939,-1.33431388E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 9797f904-59c3-4260-99f7-fee8e62292d5
		CelestialBody = Kerbin
		RelativePosition = 27031.0586,420.690277,-539.50531
		Orientation = 1.49997282,85.0000305,-7.68659629E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
